"Enter the language here:" = "Introducir el idioma aquí:";
"Use Default Controls" = "Usar Controles por Omisión";
"Language" = "Idioma";
"Chinese (Simplified)" = "Chino (simplificado)";
"Chinese (Traditional)" = "Chino (traditional)";
"Danish" = "Danés";
"Dutch" = "Holandés";
"English" = "Inglés";
"French" = "Francés";
"German" = "Alemán";
"Hebrew" = "Hebreo";
"Italian" = "Italiano";
"Japanese" = "Japonés";
"Spanish" = "Español";
"Swedish" = "Sueco";
"Other..." = "Otro...";
"The value is less than the allowed minimum ^0; previous value substituted." = "El valor es inferior al mínimo permitido ^0.";
"The value contains non-numeric characters; previous value substituted." = "El valor contiene caracteres no numéricos.";
"Physical" = "Físico";
"Prioritize Metric" = "Prioritizar Métrico";
"Google Analytics" = "Analíticas Google";
"(c) Softpress Systems Ltd 2008\
" = "(c) Softpress Systems Ltd 2008\n";


"Site Code" = "Código de Sitio";
"Code format: UA-######-#" = "Formato de código: UA-######-#";
"Use Legacy Code" = "Usar Código Heredado";
"Use PHP" = "Usar PHP";
"analyticstracking" = "analyticsrastreo";
"Google Analytics" = "Analíticas Google";
"(c) Softpress Systems Ltd 2008\
" = "(c) Softpress Systems Ltd 2008\n";


"Google Maps" = "Google Maps";
"(c) Softpress Systems Ltd 2008\
\
" = "(c) Softpress Systems Ltd 2008\n\n";




"Site Key" = "Clave de Sitio";
"Location entry" = "Entrada de Localización";
"Simple" = "Simple";
"Advanced" = "Avanzado";
"Town/Zip" = "Ciudad/Código";
"Oxford, UK" = "Oxford, GB";
"Latitude" = "Latitud";
"Longitude" = "Longitud";
"Controls" = "Controles";
"Map Type" = "Tipo de Mapa";
"Map" = "Mapa";
"Satellite" = "Satélite";
"Hybrid" = "Híbrido";
"Show Type Control" = "Mostrar Control de Tipo";
"Default Zoom" = "Zoom por Omisión";
"Map Controller" = "Controlador de Mapa";
"Large" = "Grande";
"Medium" = "Medio";
"Small" = "Pequeño";
"None" = "Ninguno";
"Show Scale" = "Mostrar Escala";
"Show Map Overview" = "Vista General de Mapa";
"Marker" = "Marcador";
"Create Marker" = "Crear Marcador";
"Marker Text" = "Texto de Marcador";
"Caption font" = "Fuente de título";
"Sign Up for Key" = "Registrarse para conseguir la clave";
"Google Maps Marker" = "Marcador de Google Maps";
"This will be the Marker Item" = "Este será el elemento Marcador";
"Google AdSense for Search Helper" = "Adsense de Google para Ayuda de Búsqueda";
"Search results appearance" = "Apariencia de resultados de búsqueda";
"Border" = "Borde";
"Title" = "Título";
"Background" = "Fondo";
"Text" = "Texto";
"URL" = "URL";
"Visited URL" = "URL visitada";
"Light URL" = "Light URL";
"Google AdSense for Search" = "Google AdSense";
"AdSense Code" = "Código de Adsense";
"Search Type" = "Tipo de Búsqueda";
"Kind of search" = "Tipo de Búsqueda";
"Google Websearch" = "Buscador Google";
"Google WebSearch + SiteSearch" = "Buscador Google + Motor de Búsqueda Personalizado";
"URL 1 for SiteSearch" = "URL 1 para BuscadordeSitio";
"URL 2 for SiteSearch" = "URL 2 para BuscadordeSitio";
"URL 3 for SiteSearch" = "URL 3 para BuscadordeSitio";
"Search Box Style" = "Estilo de Caja de Búsqueda";
"Search box length" = "Longitud de Caja de Búsqueda";
"Background Colour" = "Color de Fondo";
"White" = "Blanco";
"Grey" = "Gris";
"Black" = "Negro";
"More Options" = "Más Opciones";
"Site Language" = "Idioma de Sitio";
"Arabic" = "Árabe";
"Bulgarian" = "Búlgaro";
"Chinese (simplified)" = "Chino (simplificado)";
"Chinese (traditional)" = "Chino (traditional)";
"Croatian" = "Croata";
"Czech" = "Checo";
"Danish" = "Danés";
"Dutch" = "Holandés";
"English" = "Inglés";
"Finnish" = "Filandés";
"French" = "Francés";
"German" = "Alemán";
"Greek" = "Griego";
"Hebrew" = "Hebreo";
"Hungarian" = "Húngaro";
"Indonesian" = "Indonesio";
"Italian" = "Italiano";
"Japanese" = "Japonés";
"Korean" = "Coreano";
"Norwegian" = "Noruego";
"Polish" = "Polaco";
"Portuguese" = "Portugués";
"Romanian" = "Rumano";
"Russian" = "Ruso";
"Serbian" = "Serbio";
"Slovak" = "Eslovaco";
"Spanish" = "Español";
"Swedish" = "Sueco";
"Turkish" = "Turco";
"Vietnamese" = "Vietnamita";
"Open search results in" = "Mostrar resultados de búsqueda en";
"Google - same window" = "Google - misma ventana";
"Google - New Window" = "Google - Ventana Nueva";
"My own site" = "My sitio";
"Use page" = "Usar página";
"Search results appearance" = "Apariencia de resultados de búsqueda";
"Logo Background" = "Fondo de Logo";
"Site Logo" = "Logo de Sitio";
"Logo links to" = "El logo se víncula a";
"Google AdSense" = "Google AdSense";
"AdSense Code" = "Código de Adsense";
"Appearance" = "Apariencia";
"Advert Size" = "Tamaño de Aunucio";
"Leaderboard (728 x 90)" = "Leaderboard (728 x 90)";
"Banner (468 x 60)" = "Banner (468 x 60)";
"Half Banner (234 x 60)" = "Medio Banner (234 x 60)";
"Wide Skyscraper (160 x 600)" = "Skyscraper Ancho (160 x 600)";
"Skyscraper (120 x 600)" = "Skyscraper (120 x 600)";
"Vertical Banner (120 x 240)" = "Banner Vertical (120 x 240)";
"Large Rectangle (336 x 280)" = "Rectángulo Grande (336 x 280)";
"Medium Rectangle (300 x 250)" = "Rectángulo Medio (300 x 250)";
"Small Rectangle(180 x 150)" = "Rectángulo pequeño (180 x 150)";
"Square (250 x 250)" = "Cuadrado (250 x 250)";
"Small Square (200 x 200)" = "Cuadrado pequeño (200 x 200)";
"Button (125 x 125)" = "Botón (125 x 125)";
"Ad type" = "Tipo de anuncio";
"Text and Images" = "Texto e Imágenes";
"Text Ads Only" = "Sólo Anuncios de Texto";
"Image Ads Only" = "Sólo Anuncios con Imágenes";
"Corner Style" = "Estilo de Ángulo";
"Square" = "Cuadrado";
"Slightly rounded" = "Poco redeondeado";
"Very rounded" = "Muy redondeado";
"Text and Colours" = "Texto y Colores";
"Border Color" = "Color de Borde";
"Advert Color" = "Color de Anuncio";
"Title Color" = "Color de Título";
"Text Color" = "Color de Texto";
"URL Color" = "Color de URL";
"This image is taller than 50 pixels. Google expects the image height to be less than 50 pixels." = "La altura de la imagen es superior a 50 px. Google no acepta imágenes con alturas superiores a 50px.";
"This image is taller than 50 pixels. Google expects the image height to be less than 50 pixels." = "La altura de la imagen es superior a 50 px. Google no acepta imágenes con alturas superiores a 50px.";
"Google AdSense for Search requires a page to be selected for the search results on " = "Adsense de Google requiere seleccionar una página para mostrar los resultados de búsqueda ";
"Fast Cars" = "Coches Rápidos";
"Auto Dealers" = "Concesionarios de coches";
"Fleet Cars" = "Flota de Coches";
"Car Rentals" = "Alquiler de Coches";
"Van Dealers" = "Concesionarios de Furgonetas";
"New and classic sports cars from England, Germany and Italy." = "Coches deportivos nuevos y clásicos de Inglaterra, Alemania e Italia.";
"New and used cars for the family." = "Coches nuevos y usados para la familia";
"Lease or buy fleet cars for your business." = "Arrendar o comprar flota de coches para su negocio";
"Cheap car rentals" = "Alquiler de coches barato";
"Vans and lite commercial vehicles" = "Furgonetas y coches comerciales";
"Google's AdSense Terms and Conditions prohibit more than three AdSense code blocks on any one page." = "Los Términos y Condiciones de Google prohiben más de tres bloques de código de Adsense en una misma página.";
"Can not find file ^0^1 in the support folder, Check that the Action has installed correctly." = "No se encuentra el archivo ^0^1 en la carpeta de ayuda. Compruebe que la Acción ha sido instalada correctamente.";
"That does not look like a valid Google Analytics number." = "No es un número válido de Google Analytics.";
"A Google Analytics code could not be found." = "No se encontró el código de Google Analytics.";
"In order to use Google Maps you need to sign up, with Google, for a site key. When you have done this you should paste this key into the \"Site Key\" field in the Action. Do you want to do this?" = "Para usar Google Maps necesita registrarse con Google para recibir una clave. Cuando lo haya hecho debe copiar y pegar esta clave en el campo \"Clave de Sito\" de la Acción. ¿Desear hacerlo?";
"http://code.google.com/apis/maps/signup.html" = "http://code.google.com/apis/maps/signup.html";
"<strong>Important</strong><br>This Action works best when it's placed in an area that is bigger than __maxWidth__x__maxHeight__ pixels." = "<strong>Importante</strong><br> Esta Acción funciona mejor cuando está posicionada en un área mayor de __maxWidth__x__maxHeight__ píxeles.";
"<strong>Important</strong> - this Action requires a valid Google site key and an internet connection to work. This is a static preview." = "<strong>Importante</strong> - esta Acción requiere una clave válida de Google y una conexión a Internet para funcionar. Esta es una vista previa estática.";
"That does not look like a Google Maps URL with Latitude and Longitude coordinates." = "No son coordenadas válidas de Longitud y Latitud en Google Maps.";
"You can only have one instance of the Google Maps Marker Action on a page" = "Sólo se puede tener una incidencia de la Acción Marcador de Google Maps en una misma página";